package com.yidian.shenghuoquan.newscontent.bean


data class SearchHintBean(var content: String)
object HintData {
    val channel = listOf(
        SearchHintBean("Apple"),
        SearchHintBean("Banana"),
        SearchHintBean("Cherry"),
        SearchHintBean("Grape"),
        SearchHintBean("Mango")
    )
}
